
/* ****************** 공백  ****************** */

.empty_line_105635_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_105635_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_105635_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_105620_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_105620_ > div {margin-left:-30px;}
.layout_105620_ > div:after {content:''; display:block; clear:both;}
.layout_105620_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_105620_ > div > .container_1 {width:50%;}
.layout_105620_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_105620_ > div > .container_1 { width:100%; }
	.layout_105620_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_105620_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_105622_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_105622_ * {box-sizing:border-box;}
.img_105622_ a {display:block; text-decoration:none;}
.img_105622_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_105631_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_105631_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_105631_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_105997_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_105997_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_105998_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_105998_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_106190_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_106190_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_106190_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_106233_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_106233_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #d00000;}

/* ****************** 한줄 텍스트  ****************** */

.text_106184_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_106184_ p a {color:#000000; text-decoration:none;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_105993_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_105993_ > div {margin-left:-30px;}
.layout_105993_ > div:after {content:''; display:block; clear:both;}
.layout_105993_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_105993_ > div > .container_1 {width:50%;}
.layout_105993_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_105993_ > div > .container_1 { width:100%; }
	.layout_105993_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_105993_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_105996_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_105996_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_105996_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
